Bug Hunting Session
Bug 85461 - test bug for new git bugzilla script
Summary: test bug for new git bugzilla script
Status: RESOLVED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: ci-infra (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0 target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-25 23:30 UTC by Markus Mohrhard
Modified: 2015-02-02 19:20 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Mohrhard 2014-10-25 23:30:53 UTC
Don't mess around with this bug report!!!!
Comment 1 Markus Mohrhard 2014-10-26 18:18:49 UTC
This is a auto updated comment
Comment 2 Markus Mohrhard 2014-10-26 18:19:37 UTC
This is a auto updated comment
Comment 3 Markus Mohrhard 2014-10-26 18:22:26 UTC
This is a auto updated comment
Comment 4 Markus Mohrhard 2014-10-26 20:30:56 UTC
Markus Mohrhard committed a patch related to this issue.
        It has been pushed to "None":

        http://cgit.freedesktop.org/libreoffice/core/commit/?id=e7978e640be6135373bb2ecdcff35ca64f732fce

        fdo#85461 My test summary line!
        It will be available in 4.4.0.

        The patch should be included in the daily builds available at
        http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
        information about daily builds can be found at:
        http://wiki.documentfoundation.org/Testing_Daily_Builds
        Affected users are encouraged to test the fix and report feedback.
Comment 5 Markus Mohrhard 2014-10-26 20:31:57 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "None":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e7978e640be6135373bb2ecdcff35ca64f732fce

fdo#85461 My test summary line!
It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 6 Markus Mohrhard 2014-10-26 20:32:32 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e7978e640be6135373bb2ecdcff35ca64f732fce

fdo#85461 My test summary line!
It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 7 Robinson Tryon (qubit) 2015-02-02 19:20:44 UTC
Resolving this for now -- Moggi will want to use it later, so don't delete it, please.